.home-blog-five, .feature-show-section, .speakers{display: flex;}
.speakers{padding: 0 0 30px 0 !important;}
.page-header .content, .page-header .content span a {color: white;}
.page-header .content {display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.entry-header {padding-top: 20px !important;}
.mec-event-footer .mec-booking-button:hover{background: #96004b !important;border-color: #96004b !important;}
.esg-filter-wrapper{margin: 0 !important;position: relative;padding: 12px 14px 10px 50px;background-color: #fafafa;border: 1px solid #efefef;box-shadow: 0 3px 2px 0 rgba(0,0,0,.012);}
input.eg-search-input[type=text]{width: calc(100% - 2px);border: 1px solid #efefef !important;padding: 4px 25px !important;}
.eg-search-submit{background-color: white;position: absolute;top: 13px;left: 11px;border: 1px solid #efefef;width: 36px !important;height: 36px;display: flex !important;align-items: center;}
.eg-search-clean{display: none !important;}
.feature-show-section .col-md-6{max-width: 600px;}
.feature-show-section.padding-120{padding: 0;}
.wpb-js-composer .vc_tta-color-purple.vc_tta-style-modern .vc_tta-tab>a{border-color: #96004b !important;background-color: #960049 !important;}
.wpb-js-composer .vc_tta-color-purple.vc_tta-style-modern .vc_tta-tab.vc_active>a {border-color: #f0f0f0 !important;background-color: #f8f8f8 !important;}
.wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-tab>a{background-image: none !important;}
.event-ticket img{display: inline-block;}
/*.ticket-table .image {display: none;}*/
.ticket-table .content {margin: 0 auto;}
.event-details .mec-totalcal-box .mec-text-input-search {display: none;}
.mec-search-form .mec-dropdown-search, .mec-search-form .mec-dropdown-wrap {min-height: 40px;}
.vc_btn3.vc_btn3-color-violet.vc_btn3-style-outline {color: #96004b;border-color: #96004b;}
.vc_btn3.vc_btn3-color-violet.vc_btn3-style-outline:active,
.vc_btn3.vc_btn3-color-violet.vc_btn3-style-outline:hover,
.vc_btn3.vc_btn3-color-violet.vc_btn3-style-outline:focus {border-color: #96004b; background-color: #96004b;}
div.eg-search-wrapper {width: 45%;}
.product .product-item-grid .pro-overlay{background-color: rgba(255, 255, 255, 0.7);}
.product .product-item-grid .icon span{color: #96004b;border: 1px solid #96004b;}
.product .product-item-grid .icon span:hover { background-color: #96004b;border: 1px solid #96004b;}
.mec-booking-button.button-buy{right: 145px;padding: 0 15px;background: #96004b;border: 1px solid #96004b;;color:#fff;}
.mec-booking-button.button-buy:hover{background: #fff !important;color: #767676 !important;border: 1px solid #e8e8e8;}
.hotels-title{text-align: center;margin-bottom: 60px;}
.hotels .img-responsive{margin: 0;height: 230px;padding-left:0;}
.hotels .entry-title{margin: 30px 0;}
.hotels .descr{margin-bottom: 30px;}
.blog-page .hotels .blog-content .content{border: none;}
.contact .container{width: auto !important;}
.contacts__part p:nth-child(n){margin: 0;}
.contacts__part p:nth-child(2n){margin: 0 0 1.75em;}
.mec-agenda-event {display: flex; flex-wrap: wrap; justify-content: space-between;}
.mec-agenda-event-title span.event-color{top: 8px;}
.mec-daily-view-date-events .button-buy, .mec-weekly-view-date-events .button-buy, .mec-calendar-events-sec .button-buy{display: inline-block; margin-top: 5px;padding: 5px;}

.mec-month-side article.mec-event-article {display: flex;justify-content: space-between;align-items: center;}
.mec-month-side article.mec-event-article .mec-event-box{width: 100%;}
.mec-month-side article.mec-event-article .mec-booking-button{height: 37px;width: 128px;}

.mec-weekly-view-dates-events article.mec-event-article, .mec-daily-view-date-events article.mec-event-article {display: flex;align-items: center;}
.mec-weekly-view-dates-events article.mec-event-article .mec-event-box, .mec-daily-view-date-events article.mec-event-article .mec-event-box{width: 40%;}

.venue-content a {background-color: #96004b; padding: 13px 30px;}
.venue-content p {margin-bottom: 30px !important;}

.footer-top.section-padding, .footer-section.footer-2{background-color: #25242a;}
.footer-2 h4, .footer-2 a{color:#fff}
.textwidget.custom-html-widget{padding-left:20px}
.textwidget.custom-html-widget a{margin-right: 15px;}
footer .widget.widget_text .textwidget p{padding-left: 0}
footer .menu, footer .widget ul{margin-left: 0;}
footer .menu .sub-menu {margin-left: 1.5em;}

.speaker-image img.img-responsive{margin: 0 !important;}
.speaker-items .row{display: flex;flex-wrap: wrap;}
.speaker-content span{display: block;font-size: 14px;color: #696969;margin-top: 4px;line-height: 1em;font-weight: 700;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, .pagination li a:hover, .pagination li a:focus {
    background-color: #96004b;
    border: 1px solid #96004b;
}
.speaker-details .speaker-image {
    float: left;
    margin: 0 80px 60px 0; 
}
.speaker-details .speaker-image img {
    width: 360px;
    height: auto;
    padding-left: 0;
}
.speaker-details h4 {
    clear: none;
    margin-top: 80px;
}
.speaker-details h4.entry-title{
    margin-top: 0;
}
.speakers.speakers-eight.newyear div.speaker-image img{
    max-height: 285px;
}
.mec-search-form.mec-totalcal-box{display: none;}
.home-blog .row{
    display: flex;
    flex-wrap: wrap;
}
.bcn .post.current-item{display: none;}
.bcn span a::before{content: '/';}
.bcn span:first-child a::before{content: '';}
section.home-blog-two .post-meta li{padding: 28px 18px;}
.home-blog-two .content > a{display: inline-block;margin-top: 40px;}
section.home-blog-two .blog-item .image img{width: 100%;height: 340px}
ul.post-meta li.byline{display: none;}
.blog-page .post-meta li:first-child, .blog-page .post-meta li{border-bottom: none !important;min-height: 94px;}
.blog-page .content > a{    display: block;max-width: 157px;margin-top: 40px;}
.blog-item .image img{width: 100%;margin: 0;}
.blog-page .post-meta{display: flex;flex-wrap: wrap;}
.blog-page .post-meta li.comments-link{padding-right: 0;}
.footer-top.section-padding{padding-top:0}
.footer-top.section-padding .container .col-md-3{padding-top: 40px;}
div.footer-icons a{margin-right: 20px;}
div.footer-icons{margin-left: 23px;}

@media (min-width: 1440px) {.container{width: 1400px;};}

@media (max-width: 1439px) {
    .mec-month-side article.mec-event-article {display: block;}
    .mec-month-side article.mec-event-article .mec-booking-button{width: auto;height: auto;}
    section.home-blog-two .blog-item .image img{height: auto}
}

@media (max-width: 1200px) {
    header .main-menu .navbar-brand {padding: 0;}
    .navbar-header {margin-top: 14px;}
    .navbar-brand {padding: 0;}
    .navbar-brand .img-responsive {width: 200px;margin: 0;}
    .event-details .col-md-4 {display: none;}
    .eg-washington-element-3 {font-size: 30px !important;}
    .fs-thumb{width: 100%;text-align: center;margin-top: 20px;}
    .mec-weekly-view-dates-events article.mec-event-article .mec-event-box, .mec-daily-view-date-events article.mec-event-article .mec-event-box{width: 60%;}
}

@media (max-width: 992px) {
    .navbar-brand .img-responsive {width: 250px;}
    .navbar-header {margin-top: 0;}
    .blog-item .image img {width: 100%;}
}

@media (max-width: 768px) {
    .wpb-js-composer .vc_tta-color-purple.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading{background: #96004b !important;border-color: #96004b !important;}
    .wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-panel-heading{background-image: none;}
    .wpb-js-composer .vc_tta-color-purple.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading {border-color: #f0f0f0 !important;background-color: #f8f8f8 !important;}
    .page-header.default-page-header {padding-top: 150px;}
    div.eg-search-wrapper{width: 50%;}
    .img-responsive {margin: 0 !important; padding-left: 0 !important;}
    .mec-weekly-view-dates-events article.mec-event-article .mec-event-box, .mec-daily-view-date-events article.mec-event-article .mec-event-box{width: 80%;}
    .speakers.speakers-eight.newyear .col-sm-6.col-md-4{width: 100%;}
    .speakers.speakers-eight.newyear .speaker-item .speaker-image{padding: 30px 60px;}
    .speakers.speakers-eight.newyear div.speaker-image img{min-width: 215px;max-height: 100%;}
    .speakers.speakers-eight.newyear .speaker-image:after{bottom:auto;top:0;}
}

@media (max-width: 650px) {
    .feature-show-section .container{display: block;}
    div.eg-search-wrapper{width: 100%;}
    .mec-weekly-view-dates-events article.mec-event-article, .mec-daily-view-date-events article.mec-event-article{display: block;}
}

@media (max-width: 542px) {
    .home-blog-two .post-meta li {border-bottom: 1px solid #f0f0f0;padding: 32px 6px;}
    .post-meta li:first-child {width: 40%;}
    .post-meta li.byline {width: 60%;}
}

@media (max-width: 480px) {
    .mec-calendar.mec-calendar-daily .mec-calendar-d-top h2, .mec-calendar.mec-calendar-daily .mec-calendar-d-top h3 {font-size: 22px;}
    .fs-thumb{margin-left: 0;}
    .home-blog-two .post-meta li:first-child {padding-right: 0;}
}

@media (max-width: 425px) {
    .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body{padding: 0;}
    .feature-show-section .container{padding: 0;}
    .feature-show-section .col-md-6{padding: 0;}
    .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body{padding: 0 !important;}
    .page-header.default-page-header {padding-top: 100px;}
    .navbar-brand .img-responsive{margin: 0;padding-left: 12px !important;}
    .mec-booking-button{padding: 0 10px !important;}
    .mec-booking-button.button-buy{right: 124px;}
}

@media (max-width: 376px) {
    header .main-menu .navbar-brand {padding: 0;}
    header .main-menu .navbar-brand {padding: 0;}
    .navbar-brand {padding: 0;}
    .feature-show-section .col-sm-12{padding: 0;}
    .home-blog .col-sm-12{padding: 0;}
    .home-blog .post-meta li{width: 100%;border-right: none !important;}
    .home-blog .post-meta .byline, .home-blog .post-meta .comments-link{display: none;}
}

@media (max-width: 320px) {
    .menu-fixed {max-width: 320px;}
    .mec-event-sharing-wrap{display: none;}
}